idevicebackup(1)

NAME
idevicebackup - Create or restore backup for devices.

SYNOPSIS
idevicebackup [OPTIONS] CMD [DIRECTORY]

DESCRIPTION

Create or restore backup from the current or specified directory.

NOTE: This tool is outdated. See idevicebackup2(1) for an updated tool.

OPTIONS

-u, --udid UDID
    target specific device by UDID.

-n, --network
    connect to network device.

-d, --debug
    enable communication debugging.

-h, --help
    prints usage information.

-v, --version
    prints version information.

COMMANDS

backup
    saves a device backup into DIRECTORY.

restore
    restores a device backup from DIRECTORY.

AUTHORS
Martin Szulecki

Nikias Bassen

Man page written to conform with Debian by Julien Lavergne.

SEE ALSO
idevicebackup2(1)

ON THE WEB
https://libimobiledevice.org

https://github.com/libimobiledevice/libimobiledevice